
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ScanLines:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Distortion/ScanLines/ScanLines.glsl" );

    public RG_ScanLines( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}